@charset "UTF-8";

main h2,
main h3 {
	background: transparent;
	border: 0;
	color: inherit;
	font: inherit;
	text-align: inherit;
	text-shadow: none;
	margin: 0;
	padding: 0;
}

main h3:before {
	content: none;
}

main p {
	margin: 0;
}

.event h2,
.content_image {text-align: center}

.event {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/joshitojiki/bg.jpg);
	font-size: 14px;
	line-height: 1.4;
}

.event ol {
	list-style: none;
	padding: 0;
}

.event .f_left {padding-left: 15px}

#first {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/joshitojiki/bg_first.png) no-repeat;
	width: 410px;
	height: 215px;
	font-size: 15px;
	margin: 18px auto 30px;
	padding: 32px 259px 0 33px;
}

#first h2 {
	text-align: left;
	margin-bottom: 14px;
}

#first p {margin-bottom: 1.2em}

.tojiki_sec {
	position: relative;
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/joshitojiki/dots.png) no-repeat center top;
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/joshitojiki/dots.png) no-repeat center top, url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/joshitojiki/dots2.png) no-repeat center bottom;
	margin: 10px auto;
	padding: 26px 0 12px;
}

.tojiki_sec.even {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/joshitojiki/bg_sec.png) #FFFFAC;
	border-radius: 14px;
	width: 712px;
	padding: 20px 0;
}

#tojiki_ranking {
	position: relative;
	width: 100%;
	height: 696px;
	margin: -54px 0 32px;
}

#tojiki_ranking li {
	position: absolute;
}

#tojiki_ranking .no1 {
	left: 9px;
	top: 0;
}

#tojiki_ranking .no2 {
	right: 15px;
	top: 192px;
}

#tojiki_ranking .no3 {
	left: 15px;
	bottom: 0;
}

#dondon_link {
	position: absolute;
	right: 20px;
	bottom: 12px;
}

#tojiki_sec2 h2 {margin-bottom: 5px}

#tojiki_sec3 .content_image {padding: 0 0 26px 15px}

#tojiki_sec3 .f_left p {margin-bottom: 1em}

.data {
	float: right;
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/joshitojiki/bg_data.png) no-repeat center top;
	width: 360px;
	min-height: 198px;
	padding: 30px 40px;
}

.data h3,
.data .detail {
	text-align: center;
	margin-bottom: 16px;
	padding-right: 26px;
}

.data dl {
	overflow: hidden;
	font-size: 12px;
}

.data dt,
.data dd {
	overflow: hidden;
	float: left;
}

.data dt {padding-right: 2px}

.data dt:before {content: "【"}
.data dt:after {content: "】"}

.data .odd {clear: both}

.data .odd + dd {width: 11em}

.data .saisho + dd {width: 7em}

.data .detail {margin: 30px 0 0}


#tojiki_sec4 h2 {margin-top: -24px}

.recommend {
	float: left;
	width: 350px;
	margin-top: 20px;
}

.recommend.even {
	float: right;
}

.recommend .image {text-align: center}

.recommend .info {
	position: relative;
	background: #fff;
	border-radius: 8px;
	width: 306px;
	font-size: 13px;
	margin: auto;
	padding: 12px;
	z-index: 10;
}

.recommend p:first-child {text-transform: uppercase}

.recommend .whose {margin: 8px 0}

#recommend1 {margin-top: 10px}
#recommend2 .info {margin-top: -6px}
#recommend5 {margin-bottom: 15px}

.joshi_backno {
	width: 720px;
	margin: 30px auto 0;
}

.joshi_backno h1 {
	background: none;
	text-align: center;
	margin: 0 0 20px;
	padding: 0;
}

.joshi_backno h1:before,
.joshi_backno h1:after {
	display: none;
	content: none;
}